.multiple-slider {
    background: #020038;
    color: #fff;
    display: flex;
    align-items: center;
    height: 650px;
}
.text-container {
  padding-left: 4rem;
  padding-right: 2rem;
}

.titleSlider {
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 1.5rem;
  margin-top: 0;
}

.carousel-inner {
  height: 650px !important;
}

.descriptionSlider {
  font-size: 14px;
  line-height: 1.8;
  color: #fff;
  font-weight: 300;
}
.descriptionSlider p {
  margin: 0 0 10px;
}
.descriptionSlider a {
  color: #8ecfff;
  text-decoration: underline;
}

.descriptionSlider strong {
  font-weight: 700;
  color: #fff;
}

.linkSlider {
  margin-top: 2rem;
  padding: 0.75rem 2rem;
  background-color: #fff;
  color: #f70000;
  border-radius: 30px;
  font-weight: 600;
  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  border: none;
}

.linkSlider:hover {
  background-color: #f70000;
  color: #fff;
}

.image-container-ift-home {
  height: 100%;
}

.image-container-ift-home img {
  width: 100%;
  height: 520px;
  object-fit: cover;
  display: block;
}
.gt-site-inner .gt-heading .gt-title {
  text-transform: uppercase;
  color: #0d0040;
  font-size: 30px;
  font-weight: 500;
}
#footer-logo .wpb_wrapper img {
  height: 220px;
  object-fit: contain;
}
.gt-footer-content .gt-button.gt-style-2.gt-align-left {
  width: 100%;
  justify-content: center;
}
.gt-footer-content .gt-button.gt-style-2.gt-align-left a {
  background-color: #fff;
  border-color: #fff;
  color: #f70000;
  width: 100%;
}
.gt-footer-content .gt-button.gt-style-2.gt-align-left a span {
  text-align: center;
  width: 100%;
}
.gt-footer-content .gt-button.gt-style-2.gt-align-left a:hover {
  background-color: #fff;
  border-color: #fff;
  color: #f70000;
}
.gt-header.gt-style-3.gt-style-4 .gt-navbar .gt-menu > li.item-adherer {
  margin-left: 65px;
}
.gt-header.gt-style-3.gt-style-4 .gt-navbar .gt-menu > li.item-adherer > a,
.gt-header.gt-style-3.gt-style-4
  .gt-navbar
  .gt-menu
  > li.item-adherer
  > a:visited {
  background: #f70000;
  color: #fff;
  padding: 8px 30px;
  border-radius: 30px;
}
.gt-header.gt-style-3.gt-style-4 .gt-user-box {
  margin: 0;
}
.gt-header.gt-style-3.gt-style-4 .search-icon.menu-item {
  background: #f70000;
  border-radius: 50%;
  width: 37px;
  height: 37px;
  margin-left: 25px;
}
.gt-header.gt-style-3.gt-style-4 .search-icon.menu-item a {
  padding: 0;
  height: 37px;
  justify-content: center;
}
.gt-header.gt-style-3.gt-style-4 .gt-user-box {
  background-color: transparent !important;
}
.gt-header.gt-style-3 .gt-elements .gt-user-box > li > a {
  color: #222 !important;
  font-size: 14px !important;
}
/**************** Header Sticky ****************/
.gt-sticky-header.gt-active .gt-navbar .gt-menu > li.item-adherer {
  margin-left: 65px;
}
.gt-sticky-header.gt-active .gt-navbar .gt-menu > li.item-adherer > a,
.gt-sticky-header.gt-active .gt-navbar .gt-menu > li.item-adherer > a:visited {
  background: #f70000;
  color: #fff;
  padding: 8px 30px;
  border-radius: 30px;
}
.gt-sticky-header.gt-active .gt-user-box {
  margin: 0;
}
.gt-sticky-header.gt-active .search-icon.menu-item {
  background: #f70000;
  border-radius: 50%;
  width: 37px;
  height: 37px;
  margin-left: 25px;
}
.gt-sticky-header.gt-active .search-icon.menu-item a {
  padding: 0;
  height: 37px;
  justify-content: center;
}
.gt-sticky-header.gt-active .gt-user-box {
  background-color: transparent !important;
}
.gt-sticky-header.gt-active .gt-elements .gt-user-box > li > a {
  color: #222 !important;
  font-size: 14px !important;
}

/* my css */

.eventchamp-home-grid .ec-item {
  margin-top: 100px;
  margin-bottom: 40px;
  text-align: left;
  position: relative;
}

.ec-image-wrap img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  border-radius: 6px;
  position: relative;
  z-index: 10;
}

.ec-box {
  background: #f70000; /* same dark blue */
  margin-top: -40px; /* image overlap */
  padding: 40px 25px 35px;
  color: #fff;
  border-radius: 6px;
  height: 280px;
}

.ec-box h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 15px;
}

.ec-box p {
  color: #dcdcec;
  font-size: 15px;
  line-height: 22px;
}

/* MEGA MENU PANEL */
.ec-mega-wrap {
  background: #fff;
  padding: 25px 30px;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.12);
  border-radius: 4px;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 9999;
  display: none;
  min-width: 580px;
}
/************************************************
 * 2-COLUMN MEGA MENU — ONLY for mega-2cols
 ************************************************/
.nav-item.mega-2cols > .gt-dropdown-menu {
  width: 450px;
  padding: 25px 35px;
  display: grid !important;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 35px;
}

/* Fix parent position */
.nav-item.mega-2cols {
  position: relative;
}

/* Hover effect */
.gt-dropdown-menu a.nav-link:hover {
  color: #f70000 !important;
  text-decoration: underline;
}

.gt-header.gt-style-3.gt-style-4 .gt-navbar .gt-menu li .gt-dropdown-menu li a,
.gt-header.gt-style-3.gt-style-4
  .gt-navbar
  .gt-menu
  li
  .gt-dropdown-menu
  li
  a:visited {
    color: #f70000 !important;
}

@media (min-width: 1200px) {
  .gt-page-title-bar {
    height: 27rem !important;
    margin-top: 0 !important;
    padding-top: 162px !important;
  }
}

/* contact popup */

#contactModal .form-control,
#contactModal .input-group-text {
    border-radius: 0.5rem;
}

#contactModal textarea {
    resize: none;
}

#contactModal .modal-content {
    animation: fadeUp 0.3s ease-in-out;
}

@keyframes fadeUp {
    from {
        transform: translateY(20px);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}


/* Container full screen */
.carousel-item {
    height: 100%;
    min-height: 100%;
}

/* Background image */
.slider-bg {
    position: relative;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: bottom;
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
}

/* Dark overlay */
.slider-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.55);
    z-index: 1;
}

/* Text content */
.slider-content {
    position: relative;
    z-index: 2;
    max-width: 900px;
    padding: 20px;
    color: #fff;
}

/* Title */
.slider-title {
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 20px;
    color: #ffffff;
}

/* Description */
.slider-description {
    font-size: 1.2rem;
    line-height: 1.6;
    color: #f1f1f1;
}

/* Button */
.slider-content .btn {
    padding: 14px 35px;
    font-size: 1.1rem;
    border-radius: 50px;
}

/* Mobile */
@media (max-width: 768px) {
    .slider-title {
        font-size: 1.5rem;
    }

    .slider-description {
        font-size: 1rem;
    }

    .carousel-item {
        height: 70vh;
    }

    .multiple-slider {
      height: 231px;
      align-items: inherit;
    }

    .slider-bg {
      background-size: contain;
      background-position: inherit;
      align-items: flex-start;
    }
}

@media (max-width: 375px) {
  .multiple-slider {
    height: 212px !important; 
  }

  .slider-title {
    font-size: 1.2rem;
  }
}



